Gentoo Archives: gentoo-user

From: Jason Ausmus <AusmusJa@××××.com>
To: gentoo-user@l.g.o
Subject: [gentoo-user] emerging -u sendmail glibc fails --> LD_LIBRARY_PATH issue
Date: Wed, 25 Jan 2006 00:35:40
Message-Id: B2C60FD2F68ECF4984E0D0B6FF3AA3F4D2EA34@XCHCLUSTER.corp.hlyw.pvt
Hello,

Emerging -u sendmail fails with this message:

....
checking LD_LIBRARY_PATH variable... contains current directory
configure: error:
*** LD_LIBRARY_PATH shouldn't contain the current directory when
*** building glibc. Please change the environment variable
*** and run configure again.

!!! ERROR: sys-libs/glibc-2.3.5-r2 failed.
!!! Function glibc_do_configure, Line 918, Exitcode 1
!!! failed to configure glibc
....

The system currently has glibc-2.3.2-r9...

If the instructions in the error message tell the best way to handle
this, what should I change the environment variable to? Else, what
should I do?

Any thoughts?

Thanks,
Jason Ausmus

-- 
gentoo-user@g.o mailing list